CVE-2005-3646

2005-11-17T11:02:00
ID CVE-2005-3646
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:33:00

Description

Multiple SQL injection vulnerabilities in lib-sessions.inc.php in phpAdsNew and phpPgAds 2.0.6 and possibly earlier versions allow remote attackers to execute arbitrary SQL commands via the sessionID parameter in (1) logout.php and (2) index.php.